Subject: RE: Modeler Questions? - Thanks
From: John Prusinski <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Apr 1996 10:18:09 -0700

>answer a question. But while i'm here I have one more question to ask.  I'm 
>looking for a program that will identify a graphic picture file type for the 
>pc. 

As a quick, easy and shareware way to do this, I use LViewPro.  It's useful
when I don't want to go to the trouble to pull up Photoshop (and/or I have
so many other programs open that I'm already low on RAM).  Recognizes most
formats automatically and also has (fairly rudimentary) image processing
functions (resize, crop, gamma correct, etc.)

John.
________________________
John Prusinski/CyberGrafix
[email-masked]
http://www.cybergrafix.com/

"Whoever undertakes to set himself up as judge in the field of Truth and
Knowledge is shipwrecked by the laughter of the gods."    A. Einstein